.yw-pcmbackoffice-collection-toolbar .z-vbox-separator,
.yw-pcmbackoffice-collection-toolbar .z-hbox-separator,
.yw-extendedsplitlayout-toolbar .z-vbox-separator,
.yw-extendedsplitlayout-toolbar .z-hbox-separator,
.yw-pcmbackoffice-navibar .z-vbox-separator,
.yw-pcmbackoffice-navibar .z-hbox-separator,
.yw-explorerTree-toolbar .z-vbox-separator,
.yw-explorerTree-toolbar .z-hbox-separator,
.yw-listview-actioncontainer .z-vbox-separator,
.yw-listview-actioncontainer .z-hbox-separator {
  display: none; }

.yw-pcmbackoffice-contents {
  width: 100%;
  height: 100%;
  background-color: #e0e9f0; }
.yw-pcmbackoffice-navibar {
  height: 100%; }
  .yw-pcmbackoffice-navibar .ya-navigation {
    padding: 5px; }
  .yw-pcmbackoffice-navibar .yw-toolbar-vertical {
    width: 100%;
    height: 100%;
    font-size: 19px; }
    .yw-pcmbackoffice-navibar .yw-toolbar-vertical .ya-toggle {
      width: 100%;
      height: 50px;
      border-left: 3px solid transparent;
      cursor: pointer; }
      .yw-pcmbackoffice-navibar .yw-toolbar-vertical .ya-toggle-active {
        background-color: #364450;
        border-left: 3px solid #ffffff; }
      .yw-pcmbackoffice-navibar .yw-toolbar-vertical .ya-toggle .cng-action {
        padding: 9px 5px; }
  .yw-pcmbackoffice-navibar .yw-toolbar-actions {
    overflow: hidden; }
    .yw-pcmbackoffice-navibar .yw-toolbar-actions table {
      width: 100%; }
  .yw-pcmbackoffice-navibar .yw-toolbar .cng-action-text {
    padding-left: 5px;
    padding-right: 5px; }
.yw-pcmbackoffice-dark {
  background-color: #1e2830; }
.yw-pcmbackoffice-light, .yw-pcmbackoffice-products-sidebar {
  background-color: #ffffff; }
.yw-pcmbackoffice-toolbar-summary .cng-action {
  margin: 0 10px; }
.yw-pcmbackoffice-toolbar-summary .yw-flexlayout-trigger,
.yw-pcmbackoffice-toolbar-summary .yw-flexlayout-trigger-summary {
  margin: 0; }
.yw-pcmbackoffice-collection-toolbar {
  color: #151c22;
  font-weight: bold;
  border-left: 1px solid transparent; }
  .yw-flexlayout-contents .yw-pcmbackoffice-collection-toolbar {
    border-left-color: #d5d8dc;
    background-color: #ffffff; }
  .yw-pcmbackoffice-collection-toolbar .cng-action .cng-action-text {
    line-height: 50px;
    padding-left: 5px;
    padding-right: 5px; }
    .yw-pcmbackoffice-collection-toolbar .cng-action .cng-action-text:hover {
      color: #32a0ec; }
  .yw-pcmbackoffice-collection-toolbar .yw-toolbar-after {
    float: right; }
  .yw-pcmbackoffice-collection-toolbar > .yw-toolbar > .yw-toolbar-content > .yw-toolbar-actions .ya-toggle {
    min-width: 15px; }
.yw-pcmbackoffice-products-sidebar .yw-explorerTree-widget .yw-catalog-selector {
  width: 100%; }
  .yw-pcmbackoffice-products-sidebar .yw-explorerTree-widget .yw-catalog-selector:before, .yw-pcmbackoffice-products-sidebar .yw-explorerTree-widget .yw-catalog-selector:after {
    display: none; }
.yw-pcmbackoffice-products-sidebar .yw-explorerTree-widget .yw-explorerTree-toolbar .yw-catalog-selector:before {
  left: -1px;
  display: block; }
.yw-pcmbackoffice-products-sidebar .yw-explorerTree-widget .yw-explorerTree-toolbar .yw-catalog-selector:after {
  right: -1px;
  display: block; }
.yw-pcmbackoffice-products-sidebar .yw-explorerTree-widget .yw-explorerTree-toolbar .yw-explorerTree-right-holder .yw-explorerTree-widget-slot {
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto; }
.yw-pcmbackoffice .cng-action-group {
  height: 100%; }
.yw-pcmbackoffice .y-toolbar-inner {
  width: auto; }
.yw-pcmbackoffice .yw-catalog-selector {
  color: #1e2830; }
.yw-pcmbackoffice .yw-panel-navigation .z-panelchildren {
  background-color: transparent; }
.yw-pcmbackoffice .yw-panel-navigation .z-panel-body {
  background-color: transparent; }
.yw-pcmbackoffice .yw-borderlayout .yw-layoutregion {
  background-color: transparent; }
.yw-pcmbackoffice .yw-extendedsplitlayout-box .yw-coll-browser-container .z-listitem.z-dragged,
.yw-pcmbackoffice .z-treerow.z-dragged {
  background-color: #f6f8fa; }
  .yw-pcmbackoffice .yw-extendedsplitlayout-box .yw-coll-browser-container .z-listitem.z-dragged .z-treecell-content:before,
  .yw-pcmbackoffice .z-treerow.z-dragged .z-treecell-content:before {
    border: 1px solid #0486e0;
    display: block;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0; }
.yw-pcmbackoffice .z-drag-matching-drop-target.z-treerow .z-treecell {
  background: #f2f2f2; }
  .yw-pcmbackoffice .z-drag-matching-drop-target.z-treerow .z-treecell:before {
    height: 16px;
    width: 16px;
    margin-top: -8px;
    right: 10px;
    border: 1px dashed #32a0ec;
    display: block;
    content: '';
    top: 50%;
    position: absolute; }
.yw-pcmbackoffice .z-drag-matching-drop-target.z-treerow.z-drag-over .z-treecell {
  background-color: rgba(4, 134, 224, 0.5); }

.yw-image-shortcuts-product-type-blockedlist:before {
  content: " ";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 16px;
  height: 16px;
  margin-left: -8px;
  margin-top: -8px;
  background: url("../images/icon_action_blocked_list_default.svg") center no-repeat;
  background-color: transparent; }
.yw-image-shortcuts-product-type-quicklist:before {
  content: " ";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 16px;
  height: 16px;
  margin-left: -8px;
  margin-top: -8px;
  background: url("../images/icon_action_quick_list_default.svg") center no-repeat;
  background-color: transparent; }

.yw-pcmbackoffice .yw-coll-browser-container tr.z-listhead th:first-of-type .z-listheader-content,
.yw-pcmbackoffice .yw-coll-browser-container tr.z-listitem > td:first-of-type .z-listcell-content {
  padding-left: 10px; }
.yw-pcmbackoffice .yw-coll-browser-container tr.z-listhead th:first-of-type:before,
.yw-pcmbackoffice .yw-coll-browser-container tr.z-listitem > td:first-of-type .z-listcell-content:before {
  left: 0; }
.yw-pcmbackoffice .yw-coll-browser-container tr.z-listhead th:nth-last-of-type(2) .z-listheader-content,
.yw-pcmbackoffice .yw-coll-browser-container tr.z-listitem > td:last-of-type .z-listcell-content {
  padding-right: 10px; }
.yw-pcmbackoffice .yw-coll-browser-container tr.z-listhead th:nth-last-of-type(2):before,
.yw-pcmbackoffice .yw-coll-browser-container tr.z-listitem > td:last-of-type .z-listcell-content:before {
  right: 0; }
.yw-pcmbackoffice-browser {
  margin: 0 30px;
  position: relative; }
  .yw-pcmbackoffice-browser .yw-listview-busynotifier .notifierEntry {
    width: auto;
    left: -30px;
    right: -30px; }
  .yw-pcmbackoffice-browser .z-vlayout-inner > .y-statusbar {
    background-color: #e0e9f0;
    box-shadow: 0 1px 4px 0 #e0e9f0; }
  .yw-pcmbackoffice-browser > .z-vlayout {
    overflow: visible;
    max-width: 95%;
    margin: auto; }
  .yw-pcmbackoffice-browser .yw-listview-actioncontainer .y-toolbar .yw-listview-actionSlot .z-hbox-separator {
    background-color: transparent; }
  .yw-pcmbackoffice-browser .yw-listview-actioncontainer .y-toolbar .yw-coll-browser-mold-sel-container {
    border: 1px solid #bdc6d2;
    border-width: 0 1px;
    padding: 0 5px; }
  .yw-pcmbackoffice-browser .yw-listview-actioncontainer .y-toolbar .yw-listview-paging-container-top:empty + .yw-coll-browser-mold-sel-container {
    border-right-width: 0; }
  .yw-pcmbackoffice-browser .yw-listview-bottom-bar {
    background: transparent;
    padding: 0; }
  .yw-pcmbackoffice-browser .yw-grid-view-container {
    margin: 0 -30px;
    width: auto; }
    .yw-pcmbackoffice-browser .yw-grid-view-container:after {
      color: #e0e9f0; }
  .yw-pcmbackoffice-browser > div > .yw-listview-actioncontainer {
    padding-left: 0;
    padding-right: 0; }
.yw-pcmbackoffice .yw-coll-browser-tree-view-table .z-tree-body td.z-treecell,
.yw-pcmbackoffice .yw-coll-browser-tree-view-table .z-tree-footer td.z-treefooter {
  padding-left: 10px;
  padding-right: 10px; }
  .yw-pcmbackoffice .yw-coll-browser-tree-view-table .z-tree-body td.z-treecell:before,
  .yw-pcmbackoffice .yw-coll-browser-tree-view-table .z-tree-footer td.z-treefooter:before {
    left: 0;
    right: 0; }
.yw-pcmbackoffice .yw-listview-bottom-bar {
  border-top: 1px solid #bdc6d2; }
.yw-pcmbackoffice .y-toolbar,
.yw-pcmbackoffice .yw-com_hybris_cockpitng_collectionBrowser .yw-listview-actioncontainer .ya-create-container {
  border-color: #bdc6d2; }
.yw-pcmbackoffice-browser:before,
.yw-pcmbackoffice .yw-extendedsplitlayout-holder:before {
  content: "";
  box-shadow: inset 1px 1px 2px 0px rgba(0, 0, 0, 0.2);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1; }
.yw-pcmbackoffice-browser:before {
  left: -30px;
  right: -30px; }
.yw-pcmbackoffice-browser .y-statusbar, .yw-pcmbackoffice-browser .y-statusbar .yw-listview-statusbar-button,
.yw-pcmbackoffice .yw-extendedsplitlayout-box .y-statusbar,
.yw-pcmbackoffice .yw-extendedsplitlayout-box .y-statusbar .yw-listview-statusbar-button {
  background-color: transparent; }
.yw-pcmbackoffice-browser .y-statusbar .yw-listview-statusbar-button:hover, .yw-pcmbackoffice-browser .y-statusbar .yw-listview-statusbar-button:focus, .yw-pcmbackoffice-browser .y-statusbar .yw-listview-statusbar-button:active,
.yw-pcmbackoffice .yw-extendedsplitlayout-box .y-statusbar .yw-listview-statusbar-button:hover,
.yw-pcmbackoffice .yw-extendedsplitlayout-box .y-statusbar .yw-listview-statusbar-button:focus,
.yw-pcmbackoffice .yw-extendedsplitlayout-box .y-statusbar .yw-listview-statusbar-button:active {
  color: #0486e0;
  box-shadow: none; }
.yw-pcmbackoffice .yw-extendedsplitlayout-box .yw-listview-bottom-bar {
  background: transparent;
  border-top: 1px solid #d5d8dc;
  padding-right: 11px;
  padding-left: 11px; }
.yw-pcmbackoffice .yw-extendedsplitlayout-box .yw-grid-view {
  padding: 5px 10px; }
  .yw-pcmbackoffice .yw-extendedsplitlayout-box .yw-grid-view-container:after {
    color: transparent; }
.yw-pcmbackoffice .yw-image-attribute-variant-product {
  width: 16px;
  height: 16px;
  padding: 8px 8px 8px 20px;
  display: inline;
  position: relative; }
.yw-pcmbackoffice .yw-image-attribute-variant-product:before {
  content: " ";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 16px;
  height: 16px;
  margin-left: -8px;
  margin-top: -8px;
  background: url("../images/icon_product_variants.svg") center no-repeat; }
.yw-pcmbackoffice .yw-image-attribute-product {
  width: 16px;
  height: 16px;
  padding: 8px 8px 8px 14px;
  display: inline;
  position: relative; }
.yw-pcmbackoffice .yw-image-attribute-product:before {
  content: " ";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 16px;
  height: 16px;
  margin-left: -8px;
  margin-top: -8px;
  background: url("../images/icon_base_product.svg") center no-repeat; }

.yw-pcmbackoffice .yw-navigationhistory-title {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }
.yw-pcmbackoffice .yw-editorarea-tabbox.yw-static-section-active .z-tabbox-static-section {
  background-color: #f4f7fa; }
.yw-pcmbackoffice .yw-extendedsplitlayout-toolbar .cng-action,
.yw-pcmbackoffice .yw-editorarea-actioncontainer .y-toolbar .cng-action-group .cng-action {
  position: relative;
  width: auto;
  min-width: 28px;
  height: 28px;
  margin: 11px;
  z-index: 0; }
  .yw-pcmbackoffice .yw-extendedsplitlayout-toolbar .cng-action-enabled:before,
  .yw-pcmbackoffice .yw-editorarea-actioncontainer .y-toolbar .cng-action-group .cng-action-enabled:before {
    content: "";
    position: absolute;
    height: 28px;
    border: 1px solid #c4cedc;
    margin-left: -14px;
    margin-top: -14px;
    box-shadow: 0 0 0 0;
    transition: box-shadow 0.2s ease-in-out;
    color: inherit;
    width: 100%;
    top: 50%;
    left: 50%;
    display: none;
    z-index: -1; }
  .yw-pcmbackoffice .yw-extendedsplitlayout-toolbar .cng-action-enabled:hover:before,
  .yw-pcmbackoffice .yw-editorarea-actioncontainer .y-toolbar .cng-action-group .cng-action-enabled:hover:before {
    box-shadow: 0 0 4px 0px rgba(0, 0, 0, 0.2); }
  .yw-pcmbackoffice .yw-extendedsplitlayout-toolbar .cng-action-enabled:hover, .yw-pcmbackoffice .yw-extendedsplitlayout-toolbar .cng-action-enabled:focus,
  .yw-pcmbackoffice .yw-editorarea-actioncontainer .y-toolbar .cng-action-group .cng-action-enabled:hover,
  .yw-pcmbackoffice .yw-editorarea-actioncontainer .y-toolbar .cng-action-group .cng-action-enabled:focus {
    background-color: transparent;
    background-color: transparent; }
    .yw-pcmbackoffice .yw-extendedsplitlayout-toolbar .cng-action-enabled:hover:before, .yw-pcmbackoffice .yw-extendedsplitlayout-toolbar .cng-action-enabled:focus:before,
    .yw-pcmbackoffice .yw-editorarea-actioncontainer .y-toolbar .cng-action-group .cng-action-enabled:hover:before,
    .yw-pcmbackoffice .yw-editorarea-actioncontainer .y-toolbar .cng-action-group .cng-action-enabled:focus:before {
      display: block; }
  .yw-pcmbackoffice .yw-extendedsplitlayout-toolbar .cng-action-enabled:focus:before,
  .yw-pcmbackoffice .yw-editorarea-actioncontainer .y-toolbar .cng-action-group .cng-action-enabled:focus:before {
    border-color: #c4cedc; }
.yw-pcmbackoffice .yw-extendedsplitlayout-toolbar .cng-action,
.yw-pcmbackoffice .yw-editorarea-actioncontainer .y-toolbar .cng-action-group .cng-action {
  margin-left: 0; }
.yw-pcmbackoffice .yw-editorarea-actioncontainer .y-toolbar-leftslot {
  margin-left: 0; }
.yw-pcmbackoffice .yw-editorarea-actioncontainer .y-toolbar-rightslot {
  margin-right: 0; }
.yw-pcmbackoffice .yw-editorarea-actioncontainer .yw-navigationhistory-title,
.yw-pcmbackoffice .yw-editorarea-actioncontainer .yw-navigationhistory-back {
  vertical-align: middle;
  padding-bottom: 0;
  padding-top: 0;
  height: 32px;
  line-height: 32px; }
.yw-pcmbackoffice .yw-editorarea-actioncontainer .yw-navigationhistory-title {
  width: calc(100% - 95px); }
@media all and (max-width: 640px) {
  .yw-pcmbackoffice .yw-editorarea-actioncontainer .yw-navigationhistory-back span {
    display: none; } }
.yw-pcmbackoffice .yw-editorarea-actioncontainer .yw-com_hybris_cockpitng_navigationhistory {
  display: -ms-flexbox;
  display: flex; }
.yw-pcmbackoffice .yw-editorarea-actioncontainer .cng-action-group {
  border-right: 1px solid #d5d8dc; }
  .yw-pcmbackoffice .yw-editorarea-actioncontainer .cng-action-group .z-hbox table td {
    vertical-align: middle; }
  .yw-pcmbackoffice .yw-editorarea-actioncontainer .cng-action-group .cng-action {
    margin-right: 10px; }
.yw-pcmbackoffice .yw-editorarea-actioncontainer .ye-cancel-container .z-button {
  box-shadow: none;
  background-color: transparent;
  color: #7f90a4; }
  .yw-pcmbackoffice .yw-editorarea-actioncontainer .ye-cancel-container .z-button:hover, .yw-pcmbackoffice .yw-editorarea-actioncontainer .ye-cancel-container .z-button:focus {
    color: #0486e0; }
.yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%; }
  .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot-widget {
    display: block; }
    .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot-widget + .y-toolbar-inner {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
      flex: 0 0 auto; }
      .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot-widget + .y-toolbar-inner .y-toolbar-leftslot,
      .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot-widget + .y-toolbar-inner .y-toolbar-rightslot {
        display: block; }
  .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar > .y-toolbar-leftslot-widget {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    overflow: hidden; }
  .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot .yw-listview-actionSlot,
  .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-rightslot .yw-listview-actionSlot {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot .yw-listview-actionSlot > .cng-action-group,
    .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-rightslot .yw-listview-actionSlot > .cng-action-group {
      display: block;
      border-right: none;
      position: relative; }
      .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot .yw-listview-actionSlot > .cng-action-group + .cng-action-group:before,
      .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-rightslot .yw-listview-actionSlot > .cng-action-group + .cng-action-group:before {
        font-size: 24px;
        line-height: 1;
        margin-left: -5px;
        display: inline;
        float: none;
        position: absolute;
        z-index: 0;
        margin-right: 0; }
      .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot .yw-listview-actionSlot > .cng-action-group .ya-extended-group-cnt,
      .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-rightslot .yw-listview-actionSlot > .cng-action-group .ya-extended-group-cnt {
        margin-right: 11px; }
      .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt,
      .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-rightslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt {
        padding-right: 11px;
        margin-top: 11px;
        margin-bottom: 11px; }
        .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt .cng-action,
        .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-rightslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt .cng-action {
          margin-top: 0;
          margin-bottom: 0;
          margin-right: 0;
          position: static; }
          .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt .cng-action:before,
          .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-rightslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt .cng-action:before {
            left: auto;
            right: 0; }
        .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt .ya-extended-group-cnt,
        .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-rightslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt .ya-extended-group-cnt {
          margin-right: 0; }
        .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt .z-label,
        .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-rightslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt .z-label {
          white-space: nowrap; }
        .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt > tbody,
        .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-rightslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt > tbody {
          position: relative; }
          .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt > tbody table td.z-hbox-separator + td .ya-create-type-selector-button,
          .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-rightslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt > tbody table td.z-hbox-separator + td .ya-create-type-selector-button {
            width: 18px; }
            .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt > tbody table td.z-hbox-separator + td .ya-create-type-selector-button:hover,
            .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-rightslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt > tbody table td.z-hbox-separator + td .ya-create-type-selector-button:hover {
              width: 18px;
              margin-right: 0; }
          .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt > tbody table td.z-hbox-separator + td .ya-create-container .ya-create-type-selector-button,
          .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-rightslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt > tbody table td.z-hbox-separator + td .ya-create-container .ya-create-type-selector-button {
            width: 20px; }
            .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt > tbody table td.z-hbox-separator + td .ya-create-container .ya-create-type-selector-button:hover,
            .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-rightslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt > tbody table td.z-hbox-separator + td .ya-create-container .ya-create-type-selector-button:hover {
              margin-right: -1px;
              width: 20px; }
        .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt:hover > tbody table td.z-hbox-separator + td .ya-create-container .ya-create-type-selector-button,
        .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-rightslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt:hover > tbody table td.z-hbox-separator + td .ya-create-container .ya-create-type-selector-button {
          padding-left: 1px; }
        .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt > tbody:hover .cng-action:before,
        .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt .ya-extended-group-cnt a.ya-create-type-selector-button.z-toolbarbutton:hover:before,
        .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt .ya-extended-group-cnt.ya-cng-extended-action-container-hover a.ya-create-type-selector-button.z-toolbarbutton:before,
        .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-rightslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt > tbody:hover .cng-action:before,
        .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-rightslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt .ya-extended-group-cnt a.ya-create-type-selector-button.z-toolbarbutton:hover:before,
        .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-rightslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt .ya-extended-group-cnt.ya-cng-extended-action-container-hover a.ya-create-type-selector-button.z-toolbarbutton:before {
          display: none; }
      .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt > tbody:hover:before,
      .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot .yw-listview-actionSlot > .cng-action-group .ya-extended-group-cnt a.ya-create-type-selector-button.z-toolbarbutton:hover:before,
      .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-leftslot .yw-listview-actionSlot > .cng-action-group .ya-extended-group-cnt.ya-cng-extended-action-container-hover a.ya-create-type-selector-button.z-toolbarbutton:before,
      .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-rightslot .yw-listview-actionSlot > .cng-action-group.ya-split-group-cnt > tbody:hover:before,
      .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-rightslot .yw-listview-actionSlot > .cng-action-group .ya-extended-group-cnt a.ya-create-type-selector-button.z-toolbarbutton:hover:before,
      .yw-pcmbackoffice .yw-centered-panel-editor-area .y-toolbar .y-toolbar-rightslot .yw-listview-actionSlot > .cng-action-group .ya-extended-group-cnt.ya-cng-extended-action-container-hover a.ya-create-type-selector-button.z-toolbarbutton:before {
        box-shadow: 0 0 4px 0px rgba(0, 0, 0, 0.2);
        position: absolute;
        content: "";
        display: block;
        width: 100%;
        height: 100%; }
.yw-pcmbackoffice .yw-listview-actioncontainer .y-toolbar {
  height: auto; }
  .yw-pcmbackoffice .yw-listview-actioncontainer .y-toolbar > .y-toolbar-leftslot-widget {
    padding: 9px 0;
    width: 100%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    overflow: hidden; }
.yw-pcmbackoffice .yw-extendedsplitlayout .yw-listview-actioncontainer {
  padding: 0; }
  .yw-pcmbackoffice .yw-extendedsplitlayout .yw-listview-actioncontainer .y-toolbar {
    min-height: 50px;
    background-color: #ffffff;
    border-top: 0;
    padding: 11px 11px;
    height: auto; }
.yw-pcmbackoffice .yw-extendedsplitlayout-toolbar-action .ya-com_hybris_cockpitng_action_splitlayoutchooser table td, .yw-pcmbackoffice .yw-extendedsplitlayout-content-box .yw-explorerTree-secondary-actions .ya-com_hybris_cockpitng_action_splitlayoutchooser table td {
  display: none;
  vertical-align: middle;
  text-align: center; }
  .yw-pcmbackoffice .yw-extendedsplitlayout-toolbar-action .ya-com_hybris_cockpitng_action_splitlayoutchooser table td:first-child, .yw-pcmbackoffice .yw-extendedsplitlayout-content-box .yw-explorerTree-secondary-actions .ya-com_hybris_cockpitng_action_splitlayoutchooser table td:first-child {
    display: table-cell; }
.yw-pcmbackoffice .yw-extendedsplitlayout-content-box .yw-explorerTree-right-holder > div {
  display: table-cell;
  vertical-align: middle; }

.yw-pcmbackoffice-contents .yw-dashboard > .yw-dashboard-container {
  max-width: 1240px;
  margin: 0 auto;
  position: relative; }
  .yw-pcmbackoffice-contents .yw-dashboard > .yw-dashboard-container > .z-div:only-child {
    display: inline-block;
    width: 100%; }
.yw-pcmbackoffice-contents .yw-dashboard .yw-children-container .yw-dashboard-column:before {
  display: none; }
.yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-lock {
  top: 5px; }
.yw-pcmbackoffice-contents .yw-dashboard .yw-generic-chart-infoContainer,
.yw-pcmbackoffice-contents .yw-dashboard .yw-product-stats-container-bottom-pane .yw-product-stats-chart-info-container,
.yw-pcmbackoffice-contents .yw-dashboard .yw-solrfacetchart-bottompanel {
  background-color: #f4f7fa; }
.yw-pcmbackoffice-contents .yw-dashboard .yw-product-stats-container-bottom-pane .yw-product-stats-chart-info-container,
.yw-pcmbackoffice-contents .yw-dashboard .yw-solrfacetchart-bottompanel-onepoint {
  border-top: 2px solid #e5e9ed; }
.yw-pcmbackoffice-contents .yw-dashboard .yw-solrfacetchart {
  overflow: hidden; }
  .yw-pcmbackoffice-contents .yw-dashboard .yw-solrfacetchart-bottompanel {
    flex-wrap: wrap;
    margin-right: -1px;
    margin-left: -1px;
    width: calc(100% + (2px)); }
    .yw-pcmbackoffice-contents .yw-dashboard .yw-solrfacetchart-bottompanel-onepoint {
      background-color: transparent;
      border-left: 1px solid #e5e9ed;
      border-right: 1px solid #e5e9ed;
      min-width: 110px;
      padding-left: 5px;
      padding-right: 5px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center; }
      .yw-pcmbackoffice-contents .yw-dashboard .yw-solrfacetchart-bottompanel-onepoint:hover {
        background-color: #e5edf2; }
      .yw-pcmbackoffice-contents .yw-dashboard .yw-solrfacetchart-bottompanel-onepoint:first-child {
        border-left-color: transparent; }
      .yw-pcmbackoffice-contents .yw-dashboard .yw-solrfacetchart-bottompanel-onepoint-label {
        margin-top: 3px; }
  .yw-pcmbackoffice-contents .yw-dashboard .yw-solrfacetchart-toppanel {
    overflow: visible; }
    .yw-pcmbackoffice-contents .yw-dashboard .yw-solrfacetchart-toppanel-facetchooser {
      max-width: 60%; }
      .yw-pcmbackoffice-contents .yw-dashboard .yw-solrfacetchart-toppanel-facetchooser .z-combobox {
        display: block;
        white-space: nowrap;
        max-width: 100%;
        text-align: right; }
        .yw-pcmbackoffice-contents .yw-dashboard .yw-solrfacetchart-toppanel-facetchooser .z-combobox-button {
          width: 28px;
          display: inline-block;
          text-align: center; }
        .yw-pcmbackoffice-contents .yw-dashboard .yw-solrfacetchart-toppanel-facetchooser .z-combobox-input {
          max-width: 200px;
          width: calc(100% - 28px);
          display: inline-block;
          text-align: left; }
    .yw-pcmbackoffice-contents .yw-dashboard .yw-solrfacetchart-toppanel .yw-solrfacetchart-chart-title {
      line-height: 20px;
      display: block; }
.yw-pcmbackoffice-contents .yw-dashboard .yw-product-stats-container-right-pane .ye-text-button {
  white-space: normal; }
.yw-pcmbackoffice-contents .yw-dashboard .yw-product-stats-container-bottom-pane .yw-product-stats-chart-info-container {
  padding: 0; }
.yw-pcmbackoffice-contents .yw-dashboard .yw-product-stats-container-bottom-pane .yw-product-stats-chart-info-container .yw-product-stats-chart-info-container-wrapper {
  padding: 10px;
  border-left: 2px solid #e5e9ed; }
  .yw-pcmbackoffice-contents .yw-dashboard .yw-product-stats-container-bottom-pane .yw-product-stats-chart-info-container .yw-product-stats-chart-info-container-wrapper:first-child {
    border-left-color: transparent; }
.yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-top-container {
  overflow: visible; }
  .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-top-container > .yw-dashboard-column {
    padding: 0 3px; }
.yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  -webkit-box-pack: stretch;
  -webkit-justify-content: stretch;
  -ms-flex-pack: stretch;
  justify-content: stretch; }
  .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column .yw-dashboard-column {
    overflow: visible; }
  .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column .yw-dashboard-slot {
    margin: 0 10px 10px 0;
    height: auto !important;
    box-shadow: 0 1px 2px rgba(111, 124, 145, 0.58);
    flex: 1 1 auto;
    padding-bottom: 0; }
    .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column .yw-dashboard-slot .yw-dashboard-slot-draggable {
      z-index: 100; }
    .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column .yw-dashboard-slot[style*="height:500px"], .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column .yw-dashboard-slot[style*="height: 500px"] {
      min-height: 490px; }
  .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column > .yw-dashboard-slot {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch; }
    .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column > .yw-dashboard-slot > .widget_cnt {
      min-height: 100%;
      width: 100%;
      height: auto; }
  .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column .yw-dashboard-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto; }
  @media (max-width: 720px) {
    .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column {
      width: 100% !important; }
      .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column .yw-dashboard-slot {
        margin: 0; }
      .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column .yw-dashboard-row {
        height: auto;
        min-height: 500px;
        display: block;
        width: 100%; } }
@media screen and (max-width: 720px) {
  .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column[style*="width:50.0%"],
  .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column[style*="width: 50%"],
  .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column[style*="width:50%"] {
    width: 100% !important; }
    .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column[style*="width:50.0%"] > .yw-dashboard-slot,
    .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column[style*="width: 50%"] > .yw-dashboard-slot,
    .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column[style*="width:50%"] > .yw-dashboard-slot {
      height: auto !important;
      margin-bottom: 0;
      width: 100%; }
      .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column[style*="width:50.0%"] > .yw-dashboard-slot[style*="height:"],
      .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column[style*="width: 50%"] > .yw-dashboard-slot[style*="height:"],
      .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column[style*="width:50%"] > .yw-dashboard-slot[style*="height:"] {
        margin-bottom: 10px; }
      .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column[style*="width:50.0%"] > .yw-dashboard-slot[style*="height:500px"], .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column[style*="width:50.0%"] > .yw-dashboard-slot[style*="height: 500px"],
      .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column[style*="width: 50%"] > .yw-dashboard-slot[style*="height:500px"],
      .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column[style*="width: 50%"] > .yw-dashboard-slot[style*="height: 500px"],
      .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column[style*="width:50%"] > .yw-dashboard-slot[style*="height:500px"],
      .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column[style*="width:50%"] > .yw-dashboard-slot[style*="height: 500px"] {
        height: auto !important; }
    .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column[style*="width:50.0%"] .yw-dashboard-empty-fill,
    .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column[style*="width: 50%"] .yw-dashboard-empty-fill,
    .yw-pcmbackoffice-contents .yw-dashboard .yw-dashboard-column[style*="width:50%"] .yw-dashboard-empty-fill {
      display: none; } }
.yw-pcmbackoffice-contents .yw-dashboard-slot .z-drag-matching-drop-target.z-drag-over .yw-collaboration-center-sidebar {
  opacity: 0.8; }
@media screen and (max-width: 720px) {
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar {
    height: 500px !important;
    min-height: 500px; } }
.yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .z-north, .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .z-north > div,
.yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .z-tabbox-top,
.yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .z-tabbox-top > div,
.yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-layoutregion,
.yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-layoutregion > div {
  width: 100% !important; }
.yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .z-north,
.yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .z-north > div {
  height: 60px !important; }
.yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-layoutregion {
  top: 60px !important; }
.yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-collaboration-center-title .z-label {
  font-size: 18px;
  font-weight: normal; }
.yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-collaboration-center-styled {
  background-color: #ffffff;
  padding: 20px 20px 14px; }
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-collaboration-center-styled .yw-toolbar-actions,
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-collaboration-center-styled .yw-toolbar-after {
    padding: 0; }
.yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflows-list .yw-workflows-list-content-top,
.yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflows-list .yw-workflow-actions-list-content-top,
.yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflow-actions-list .yw-workflows-list-content-top,
.yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflow-actions-list .yw-workflow-actions-list-content-top {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflows-list .yw-workflows-list-content-top .yw-show-menu-action-container,
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflows-list .yw-workflow-actions-list-content-top .yw-show-menu-action-container,
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflow-actions-list .yw-workflows-list-content-top .yw-show-menu-action-container,
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflow-actions-list .yw-workflow-actions-list-content-top .yw-show-menu-action-container {
    -webkit-box-flex: auto;
    -webkit-flex: auto;
    -ms-flex: auto;
    flex: auto;
    max-width: 24px;
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    -ms-flex-order: 4;
    -webkit-order: 4;
    order: 4; }
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflows-list .yw-workflows-list-content-top .yw-workflows-list-title,
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflows-list .yw-workflows-list-content-top .yw-workflow-actions-list-title,
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflows-list .yw-workflow-actions-list-content-top .yw-workflows-list-title,
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflows-list .yw-workflow-actions-list-content-top .yw-workflow-actions-list-title,
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflow-actions-list .yw-workflows-list-content-top .yw-workflows-list-title,
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflow-actions-list .yw-workflows-list-content-top .yw-workflow-actions-list-title,
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflow-actions-list .yw-workflow-actions-list-content-top .yw-workflows-list-title,
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflow-actions-list .yw-workflow-actions-list-content-top .yw-workflow-actions-list-title {
    -webkit-box-flex: 4 2 50%;
    -webkit-flex: 4 2 50%;
    -ms-flex: 4 2 50%;
    flex: 4 2 50%;
    -webkit-box-ordinal-group: -1;
    -moz-box-ordinal-group: -1;
    -ms-flex-order: -1;
    -webkit-order: -1;
    order: -1;
    font-weight: bold;
    color: #000000; }
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflows-list .yw-workflows-list-content-top > .z-label,
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflows-list .yw-workflow-actions-list-content-top > .z-label,
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflow-actions-list .yw-workflows-list-content-top > .z-label,
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflow-actions-list .yw-workflow-actions-list-content-top > .z-label {
    flex: 1 1 auto;
    -webkit-box-flex: 1 1 150px;
    -webkit-flex: 1 1 150px;
    -ms-flex: 1 1 150px;
    flex: 1 1 150px;
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
    text-align: right;
    padding-right: 15px;
    color: #7f90a4; }
    .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflows-list .yw-workflows-list-content-top > .z-label:last-child,
    .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflows-list .yw-workflow-actions-list-content-top > .z-label:last-child,
    .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflow-actions-list .yw-workflows-list-content-top > .z-label:last-child,
    .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflow-actions-list .yw-workflow-actions-list-content-top > .z-label:last-child {
      -webkit-box-ordinal-group: 1;
      -moz-box-ordinal-group: 1;
      -ms-flex-order: 1;
      -webkit-order: 1;
      order: 1;
      color: #000000; }
.yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflows-list .yw-workflows-list-content-bottom,
.yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflows-list .yw-workflow-actions-list-content-middle,
.yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflow-actions-list .yw-workflows-list-content-bottom,
.yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflow-actions-list .yw-workflow-actions-list-content-middle {
  padding-top: 5px; }
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflows-list .yw-workflows-list-content-bottom .yw-workflows-list-subtitle,
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflows-list .yw-workflows-list-content-bottom .z-label,
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflows-list .yw-workflow-actions-list-content-middle .yw-workflows-list-subtitle,
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflows-list .yw-workflow-actions-list-content-middle .z-label,
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflow-actions-list .yw-workflows-list-content-bottom .yw-workflows-list-subtitle,
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflow-actions-list .yw-workflows-list-content-bottom .z-label,
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflow-actions-list .yw-workflow-actions-list-content-middle .yw-workflows-list-subtitle,
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-workflow-actions-list .yw-workflow-actions-list-content-middle .z-label {
    font-size: 13px; }
@media screen and (min-width: 400px) {
  .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-collaboration-center-tabs .z-tabs-content {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex; }
    .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-collaboration-center-tabs .z-tabs-content .z-tab {
      -webkit-box-flex: 0 1 200px;
      -webkit-flex: 0 1 200px;
      -ms-flex: 0 1 200px;
      flex: 0 1 200px; }
      .ie .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-collaboration-center-tabs .z-tabs-content .z-tab {
        width: 200px; }
      .yw-pcmbackoffice-contents .yw-dashboard .yw-collaboration-center-sidebar .yw-collaboration-center-tabs .z-tabs-content .z-tab .z-tab-content {
        padding: 0; } }

@media screen and (min-width: 400px) {
  .z-drag-ghost.yw-dashboard-slot-ghost .yw-collaboration-center-sidebar {
    min-width: 400px;
    min-height: 500px;
    background-color: #ffffff; }
    .z-drag-ghost.yw-dashboard-slot-ghost .yw-collaboration-center-sidebar > .z-borderlayout {
      min-height: 500px;
      background: transparent; }
      .z-drag-ghost.yw-dashboard-slot-ghost .yw-collaboration-center-sidebar > .z-borderlayout > div {
        overflow: hidden; }
        .z-drag-ghost.yw-dashboard-slot-ghost .yw-collaboration-center-sidebar > .z-borderlayout > div > .z-north {
          position: relative;
          max-width: 500px; }
      .z-drag-ghost.yw-dashboard-slot-ghost .yw-collaboration-center-sidebar > .z-borderlayout .z-center,
      .z-drag-ghost.yw-dashboard-slot-ghost .yw-collaboration-center-sidebar > .z-borderlayout .z-center-body,
      .z-drag-ghost.yw-dashboard-slot-ghost .yw-collaboration-center-sidebar > .z-borderlayout .z-north-body,
      .z-drag-ghost.yw-dashboard-slot-ghost .yw-collaboration-center-sidebar > .z-borderlayout .z-tabs {
        max-width: 500px; } }

.yw-flexlayout-sidebar .yw-pcmbackoffice-navibar {
  background-color: #1e2830;
  z-index: 1; }
  .yw-flexlayout-sidebar .yw-pcmbackoffice-navibar .yw-toolbar:after {
    width: 2px;
    height: 100%;
    content: " ";
    display: inline;
    background-color: #0486e0;
    margin-right: 5px; }
  .yw-flexlayout-sidebar .yw-pcmbackoffice-navibar .ya-toggle .cng-action-icon {
    width: 32px;
    height: 32px;
    opacity: 0.5; }
  .yw-flexlayout-sidebar .yw-pcmbackoffice-navibar .ya-toggle .cng-action-text {
    min-width: 200px;
    color: #7f90a4;
    line-height: 32px; }
  .yw-flexlayout-sidebar .yw-pcmbackoffice-navibar .ya-toggle:hover .cng-action-icon, .yw-flexlayout-sidebar .yw-pcmbackoffice-navibar .ya-toggle-active .cng-action-icon {
    opacity: 1; }
  .yw-flexlayout-sidebar .yw-pcmbackoffice-navibar .ya-toggle:hover .cng-action-text, .yw-flexlayout-sidebar .yw-pcmbackoffice-navibar .ya-toggle-active .cng-action-text {
    color: #ffffff; }
.yw-pcmbackoffice .yw-flexlayout-contents .z-borderlayout {
  background: transparent; }
@media (min-width: 1024px) {
  .yw-pcmbackoffice .yw-flexlayout-sidebar-collapsed > .yw-flexlayout-sidebar .cng-action-text {
    opacity: 0;
    visibility: hidden;
    transition: none; }
  .yw-pcmbackoffice .yw-flexlayout-sidebar-collapsed.yw-flexlayout-sidebar-hover-overlap > .yw-flexlayout-sidebar:hover .cng-action-text {
    opacity: 1;
    visibility: visible;
    transition: opacity 0.3s ease 0.2s, visibility 0s; } }
.yw-pcmbackoffice .yw-flexlayout-rootpane > .yw-flexlayout-sidebar .cng-action-icon:hover {
  background: none; }
.yw-pcmbackoffice .yw-editorarea-actioncontainer .cng-action-group .ya-toggle .cng-action, .yw-pcmbackoffice-collection-toolbar .ya-toggle .cng-action {
  position: relative;
  width: auto;
  min-width: 28px;
  height: 28px;
  margin: 11px;
  z-index: 0; }
  .yw-pcmbackoffice .yw-editorarea-actioncontainer .cng-action-group .ya-toggle .cng-action-enabled:before, .yw-pcmbackoffice-collection-toolbar .ya-toggle .cng-action-enabled:before {
    content: "";
    position: absolute;
    height: 28px;
    border: 1px solid #c4cedc;
    margin-left: -14px;
    margin-top: -14px;
    box-shadow: 0 0 0 0;
    transition: box-shadow 0.2s ease-in-out;
    color: inherit;
    width: 100%;
    top: 50%;
    left: 50%;
    display: none;
    z-index: -1; }
  .yw-pcmbackoffice .yw-editorarea-actioncontainer .cng-action-group .ya-toggle .cng-action-enabled:hover:before, .yw-pcmbackoffice-collection-toolbar .ya-toggle .cng-action-enabled:hover:before {
    box-shadow: 0 0 4px 0px rgba(0, 0, 0, 0.2); }
  .yw-pcmbackoffice .yw-editorarea-actioncontainer .cng-action-group .ya-toggle .cng-action-enabled:hover, .yw-pcmbackoffice .yw-editorarea-actioncontainer .cng-action-group .ya-toggle .cng-action-enabled:focus, .yw-pcmbackoffice-collection-toolbar .ya-toggle .cng-action-enabled:hover, .yw-pcmbackoffice-collection-toolbar .ya-toggle .cng-action-enabled:focus {
    background-color: transparent; }
.yw-pcmbackoffice .yw-editorarea-actioncontainer .cng-action-group .ya-toggle-active .cng-action,
.yw-pcmbackoffice .yw-editorarea-actioncontainer .cng-action-group .ya-toggle .cng-action-enabled:hover,
.yw-pcmbackoffice .yw-editorarea-actioncontainer .cng-action-group .ya-toggle .cng-action-enabled:focus, .yw-pcmbackoffice-collection-toolbar .ya-toggle-active .cng-action,
.yw-pcmbackoffice-collection-toolbar .ya-toggle .cng-action-enabled:hover,
.yw-pcmbackoffice-collection-toolbar .ya-toggle .cng-action-enabled:focus {
  background-color: transparent; }
  .yw-pcmbackoffice .yw-editorarea-actioncontainer .cng-action-group .ya-toggle-active .cng-action:before,
  .yw-pcmbackoffice .yw-editorarea-actioncontainer .cng-action-group .ya-toggle .cng-action-enabled:hover:before,
  .yw-pcmbackoffice .yw-editorarea-actioncontainer .cng-action-group .ya-toggle .cng-action-enabled:focus:before, .yw-pcmbackoffice-collection-toolbar .ya-toggle-active .cng-action:before,
  .yw-pcmbackoffice-collection-toolbar .ya-toggle .cng-action-enabled:hover:before,
  .yw-pcmbackoffice-collection-toolbar .ya-toggle .cng-action-enabled:focus:before {
    display: block; }
.yw-pcmbackoffice .yw-editorarea-actioncontainer .cng-action-group .ya-toggle-active .cng-action:before,
.yw-pcmbackoffice .yw-editorarea-actioncontainer .cng-action-group .ya-toggle .cng-action-enabled:focus:before, .yw-pcmbackoffice-collection-toolbar .ya-toggle-active .cng-action:before,
.yw-pcmbackoffice-collection-toolbar .ya-toggle .cng-action-enabled:focus:before {
  border-color: #c4cedc; }
.yw-pcmbackoffice .yw-editorarea-actioncontainer .yw-flexlayout-trigger {
  background-image: url("../images/icon_quicklist_default.svg");
  margin-left: 0; }
.yw-pcmbackoffice .yw-editorarea-actioncontainer .ya-toggle-active .yw-flexlayout-trigger,
.yw-pcmbackoffice .yw-editorarea-actioncontainer .yw-flexlayout-trigger:hover,
.yw-pcmbackoffice .yw-editorarea-actioncontainer .yw-flexlayout-trigger:focus {
  background-image: url("../images/icon_quicklist_hover.svg"); }
.yw-pcmbackoffice .yw-editorarea-actioncontainer .ya-toggle .yw-flexlayout-trigger {
  margin-left: 0; }
.yw-pcmbackoffice-collection-toolbar .yw-flexlayout-trigger {
  background-image: url("../images/icon_open_menu_default.svg"); }
.yw-pcmbackoffice-collection-toolbar .ya-toggle-active .yw-flexlayout-trigger,
.yw-pcmbackoffice-collection-toolbar .yw-flexlayout-trigger:hover,
.yw-pcmbackoffice-collection-toolbar .yw-flexlayout-trigger:focus {
  background-image: url("../images/icon_open_menu_hover.svg"); }
.yw-pcmbackoffice .yw-xmlConfigWin .z-north, .yw-pcmbackoffice .yw-xmlConfigWin .z-north .z-north-body {
  height: auto !important; }
.yw-pcmbackoffice .yw-xmlConfigWin .yw-config-win-center {
  overflow: visible; }
  .yw-pcmbackoffice .yw-xmlConfigWin .yw-config-win-center > .z-center-body {
    overflow: auto;
    height: inherit; }
    .yw-pcmbackoffice .yw-xmlConfigWin .yw-config-win-center > .z-center-body > .z-div {
      height: inherit; }
    .yw-pcmbackoffice .yw-xmlConfigWin .yw-config-win-center > .z-center-body .z-codeeditor,
    .yw-pcmbackoffice .yw-xmlConfigWin .yw-config-win-center > .z-center-body .z-codeeditor > .CodeMirror,
    .yw-pcmbackoffice .yw-xmlConfigWin .yw-config-win-center > .z-center-body .z-codeeditor .CodeMirror-scroll {
      height: inherit !important; }
    .yw-pcmbackoffice .yw-xmlConfigWin .yw-config-win-center > .z-center-body .z-codeeditor .CodeMirror-scroll {
      border-top: 1px solid #d5d8dc; }
  .yw-pcmbackoffice .yw-xmlConfigWin .yw-config-win-center:after {
    content: "";
    width: 100%;
    display: block;
    position: absolute;
    bottom: -1px;
    border-top: 1px solid #d5d8dc; }
.yw-pcmbackoffice .yw-xmlConfigWin .yw-xmlConfigWin-toolbar {
  background: transparent;
  overflow: visible; }
